<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Language>
   <Lan>
   <Text>简体中文</Text>
   <Dll>none</Dll>
   </Lan>
   <Lan>
   <Text>繁体中文</Text>
   <Dll>LanTW.dll</Dll>
   </Lan>
</Language>

